package com.yc.wms.service;

import com.yc.wms.bean.Modeldcx;
import com.yc.wms.until.QueryPageUtil;
import com.yc.wms.until.Result;

public interface Zwdcx {

    // 条件查询加分页
    Result QueryJson(QueryPageUtil query, Modeldcx dcx);

    //下拉
    Result Type();
}
